.campus-section {
  padding: 15.8rem var(--distance);
  padding-bottom: 7.9rem;
  max-width: 100vw;
  overflow: hidden;
  box-sizing: border-box;
  padding-top: 14.7rem;
}
.campus-section .campus-hero {
  display: flex;
  flex-wrap: wrap;
  column-gap: 3.6rem;
  margin-bottom: 4.3rem;
}
.campus-section .campus-hero__image {
  width: 65.9%;
  border-radius: var(--radius);
  overflow: hidden;
}
.campus-section .campus-hero__image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.campus-section .campus-hero__content {
  width: 100%;
}
.campus-section .campus-hero__content .campus-hero__title {
  font-size: 7.6rem;
  font-weight: 100;
  line-height: 1;
  margin-bottom: 7rem;
  font-size: 6.9rem;
}
.campus-section .campus-hero__desc {
  flex: 1;
  font-size: 2.8rem;
  font-weight: 100;
  line-height: 1.23;
  padding: 7.1rem;
  box-sizing: border-box;
  border-radius: var(--radius);
  background-color: #fff;
}
.campus-section .container {
  width: auto;
  margin: 0 calc(var(--distance) * -1);
}
.campus-section .container .campus-gallery {
  display: flex;
}
.campus-section .container .campus-gallery__item {
  border-radius: var(--radius);
  overflow: hidden;
  flex-shrink: 0;
  width: 44.4%;
  aspect-ratio: 979 / 606;
}
.campus-section .container .campus-gallery__item .campus-gallery__img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.campus-section .btns {
  display: flex;
  gap: 2.4rem;
  justify-content: flex-end;
  margin-top: 5.4rem;
}
.campus-section .btns .btn {
  padding: 0 0 0 0;
  width: 6.6rem;
  height: 6.6rem;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  transition: 0.1s;
  margin: 0 0 0 0;
}
.campus-section .btns .btn svg path.fill {
  fill: #fff;
}
.campus-section .btns .btn svg path.stroke {
  stroke: #fff;
}
.campus-section .btns .btn.prev {
  background-color: transparent;
  border-color: var(--color);
  border: 1px solid var(--color);
}
.campus-section .btns .btn.prev svg path.fill {
  fill: var(--color) !important;
}
.campus-section .btns .btn.prev svg path.stroke {
  stroke: var(--color) !important;
}
.campus-section .btns .btn.next {
  background-color: var(--scolor);
  border-color: var(--scolor);
  border: 1px solid var(--scolor);
}
.campus-section .btns .btn:hover,
.campus-section .btns .btn.hover {
  border: 1px solid var(--color) !important;
  border-color: var(--color) !important;
  background-color: var(--color) !important;
}
.campus-section .btns .btn:hover svg path.fill,
.campus-section .btns .btn.hover svg path.fill {
  fill: #fff !important;
}
.campus-section .btns .btn:hover svg path.stroke,
.campus-section .btns .btn.hover svg path.stroke {
  stroke: #fff !important;
}
.campus-section .btns .btn.circle {
  border-radius: 50%;
  overflow: hidden;
}
body:not(.wp-admin) .campus-section .campus-hero__title.wow .hero__image.wow {
  transform: translateX(-40px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .campus-section .campus-hero__title.wow .hero__image.wow.animated {
  transform: translateX(0);
  opacity: 1;
}
body:not(.wp-admin) .campus-section .campus-hero__desc.wow {
  transform: translateX(40px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .campus-section .campus-hero__desc.wow.animated {
  transform: translateX(0);
  opacity: 1;
}
body:not(.wp-admin) .campus-section .btns.wow,
body:not(.wp-admin) .campus-section .container.swiper-container.wow {
  transform: translateY(40px);
  opacity: 0;
  transition: all 1s ease-in-out;
}
body:not(.wp-admin) .campus-section .btns.wow.animated,
body:not(.wp-admin) .campus-section .container.swiper-container.wow.animated {
  transform: translateY(0);
  opacity: 1;
}
@media all and (max-width: 1441px) {
  .campus-section .campus-hero__content .campus-hero__title {
    font-size: var(--h1);
  }
  .campus-section .campus-hero__desc {
    padding: 3.2rem;
    font-size: var(--h6);
  }
}
@media all and (max-width: 769px) {
  .campus-section .campus-hero__image {
    width: 100%;
    margin-bottom: 2rem;
  }
  .campus-section .campus-hero__content .campus-hero__title {
    font-size: var(--t1);
    margin-bottom: 2rem;
  }
  .campus-section .container .campus-gallery__item {
    width: 75.4%;
  }
  .campus-section__desc {
    padding: 3.2rem;
    font-size: var(--t4);
  }
  .campus-section .btns .btn {
    width: 4rem;
    height: 4rem;
  }
}
